@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bkg_big.jpg);
	background-repeat:no-repeat;
	text-align: center;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 #fff;
	font-size:0.85em;
	color: #666;
}
#wrapper{
	text-align:center;
	background-image:url(../images/bkg_fade.png);
	background-repeat:repeat-y;
	width:1240px;
	margin:auto;
}
#center{
	text-align:center;
	width:960px;
	margin:auto;
}
#header{
	text-align:center;
	width:960px;
	background-image:url(../images/bkg_cab.png);
	background-repeat:no-repeat;
	
}
#header img{
	padding-top:15px;
	padding-bottom:15px;
}
/*---------MENU SUPERIOR------*/
#menuTop{
	text-align:left;
	background-image:url(../images/bkg_menuTop.png);
	height:30px;
	
}

#menuTop ul{
	list-style: none;
	margin:0;
	padding:0;
}
#menuTop ul li{
	display:inline;
	margin:0;
	padding:0;
	
	
		
}
#menuTop ul li a{
	font-size: 1.2em;
	line-height:31px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding-right:15px;
	padding-Left:15px;
	padding-top:7px;
	padding-bottom:7px;
}
#menuTop ul li a:hover {
	color:#333;
	
	
}
#menuTop ul li a.current:active, #menuTop ul li a.current:hover, #menuTop ul li a.current{
	background-color: #D5DBE3;
	color:#fff;
	
}
/*-----------------AREA PRINCIPAL DO SITE--------------------*/
#principal{
	text-align:center;
}

#botoes{
	padding-top:60px;
	padding-left:80px;
	padding-bottom:50px;
}
#botoesCat{
	padding-top:60px;
	padding-left:80px;
	padding-bottom:50px;
}

/*==============botoes zodiac=============*/
#botoesZodiac{
	padding-top:15px;
	padding-left:80px;
	padding-bottom:50px;
}
#botoesZodiac #bttCada{
	float:left;
	width:191px;
	margin-top:5px;
	margin-right:5px;
	display: block;
	border: 3px solid #EAE4C6;
}
#logoZodiac{
	z-index:100;
	text-align:left;
	position: absolute;
	top: 173px;
	padding-left: 35px;
}
#botoesCat #bttCada{
	float:left;
	width:191px;
	margin-right:5px;
	display: block;
	border: 3px solid #EAE4C6;
}
#botoes #bttCada{
	float:left;
	width:150px;
	margin-right:5px;
	display: block;
	border: 3px solid #EAE4C6;
}
#centroZodiac{
	float:left;
	padding-top:30px;
	width:720px;
	padding-left:20px;
	margin-bottom:44px;

}
#centroZodiac #titGaleria{
	text-align:right;
	padding-bottom:10px;
	padding-right:35px;
	

}
#zodiacGaleriaWrapper{
	display:block;
	background-color:#FFF;
	width:630px;
	padding:10px 20px 30px 20px ;
	
	
}
#zodiacAdd{
	float:left;
	width:160px;
	padding: 20px 5px 0px 5px;
	margin-left:0px;
	

}
#zodiacText{
	display:block;
	
	padding-bottom:10px;
	text-align:left;
	line-height:1.5em;
	font-size:.9em;
	border-bottom-color:#666;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	
	

}
#zodiacAdd ul{
	margin:0;
	padding:15px 0  0 0;
	text-align:left;

}
#zodiacAdd ul li{
	list-style: circle;
	list-style-position:inside;
	line-height:2em;
	margin-left:43px;
	margin:0;
	color:#666;
	font-size:.8em;
	
	
	
}
#tabbed_especif{
	margin-top:0px;
	margin-left:10px;
}
/*#tabbed_especif{
	margin-top:20px;
	margin-left:10px;
}
#zodiacDescription{
	margin:25px;
	background-color:#FFF;
}*/
#lista{
	margin:15px 5px;
	float:left;
	text-align:left;
	width:200px;
	
}
#lista h3{
	font-size:.82em;
	margin:5px 0 5px 0 ;
}
#lista ul{
	list-style: none;
	margin:0;
	width:170px;
	padding:10px;
	
}
#lista ul li{
	display:block;
	margin:0;
	padding:0;
	font-size:0.8em;
	border-bottom-style:dashed;
	border-bottom-color:#666;
	border-bottom-width:1px;
}
#menuZodiacTop{
	text-align:right;
	padding-right:25px;
	margin:10px 0;
	
	

}
#menuZodiacTop ul{
	list-style:none;
	margin:0;
	padding:0 0 10px 0px;
}
#menuZodiacTop ul li{
	display:inline;
	margin:0;
	padding:0;
}
#menuZodiacTop ul li a {
	color:#666;
	font-weight:bold;
	text-shadow: 0 1px 0 #fff;
	font-size:0.8em;
	text-decoration:none;
	padding:10px;
	
}
#menuZodiacTop ul li a:hover {
	background-color: #ccc;
}
#menuZodiacTop ul li a.current:active, #menuZodiacTopul li a.current:hover, #menuZodiacTop ul li a.current{
	background-color: #D5DBE3;
	color:#333;
	text-shadow: 0 1px 0 #fff;
	
}

.drop-shadow {
            position:relative;
            float:left;    
            padding:1px; 
            margin:15px 15px 5px 15px ;
            background:#fff;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }
		
		
.lifted {
            -moz-border-radius:4px; 
                 border-radius:4px;
        }
        
        .lifted:before,
        .lifted:after { 
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
       
            -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   
               -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            -webkit-transform:rotate(-3deg);    
               -moz-transform:rotate(-3deg);   
                -ms-transform:rotate(-3deg);   
                 -o-transform:rotate(-3deg);
                    transform:rotate(-3deg);
        }
        
        .lifted:after {
            right:10px; 
            left:auto;
            -webkit-transform:rotate(3deg);   
               -moz-transform:rotate(3deg);  
                -ms-transform:rotate(3deg);  
                 -o-transform:rotate(3deg);
                    transform:rotate(3deg);
        }
        
#clear{
	clear:both;
}

#endereco{
	background-image:url(../images/bkg_menuTop.png);
	padding-top:15px;
	padding-bottom:10px;
	
}

#marcasTexto{
	text-align:justify;
	font-size:0.85em;
	float:left;
	width:200px;
	margin-top:50px;
	margin-left:50px;
	margin-right:40px;
}
#marcasTexto img{
		margin-bottom:20px;
}
#marcasTexto a{
	text-decoration:underline;
	font-weight:bold;
	color:#333;
}
#menuLat {
	float:left;
	margin-right:20px;
	margin-top:30px;
	margin-left:20px;
	text-align:left;
	width: 170px;	
}
#menuLat ul, #menuLat ul ul{
	list-style: none;
	margin:0;
	padding:0;
}


#menuLat ul li, #menuLat ul ul li{
	display:block;
	margin:0;
	padding:0;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;		
}

#menuLat ul li a{
	font-size: 1.0em;
	line-height:31px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding-right:10px;
	padding-Left:10px;
	padding-top:7px;
	padding-bottom:7px;
}
#menuLat ul ul li a{
	font-size: 0.8em;
	line-height:21px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding-right:10px;
	padding-Left:25px;
	padding-top:7px;
	padding-bottom:7px;
}
#menuLat ul li a:hover, #menuLat ul ul li a:hover {
	color:#333;
}


#menuLat ul li a.current:active, #menuLat ul li a.current:hover, #menuLat ul li a.current{
	display:block;
	background-color: #D5DBE3;
	color:#fff;	
}
#menuLat ul ul li a.current:active, #menuLat ul ul li a.current:hover, #menuLat ul ul li a.current{
	padding-top:0;
	padding-bottom:0;
	line-height:21px;
	background-color: #D5DBE3;
	color:#333;
	text-shadow:0 1px 0 #fff;
	
}
.dashedBottom{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;	
}

#menuLat img{
	padding-left:15px;
	padding-bottom:25px;
}
.menuLatSubNav{
	font-size: .3em;
	line-height:21px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding-right:15px;
	padding-Left:55px;
	padding-top:3px;
	padding-bottom:3px;
}
#socials{
	font-size:0.85em;
	margin-top:20px;
	margin-left:25px;
	margin-right:25px;
	text-align:center;
	margin-bottom: 10px;
	/*border-width:1px;
	border-color:#333;
	border-style:dashed;*/
}
#socials img{
	padding-left:0;
	padding-bottom:0;
}
/*=============================
		RODAPÉ TODAS
==============================*/
#rodape{
	text-align:left;
	position:relative;
	background-color:#EAE4C6;
	padding-top:25px;
	padding-left:25px;
	height:262px;
}
.rodapeImg{
	border-style:solid;
	border-width:1px;
	border-color:#333;
}
/*===========================
	RODAPÉ INDEX
===========================*/



#militares{
	float:left;
	width:400px;
	height:238px;
	text-align:left;
	padding-left:40PX;
}
#militares h1{
	background-image:url(../images/militaresH1.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	line-height:18px;
	text-indent: -1000em;
	font-size:1em;
}
#militares h2{
	background-image: url(../images/militaresh2.gif);
	background-repeat:no-repeat;
	background-position:10px 0px;
	text-indent: -1000em;
	line-height:15px;
	font-size:1.3em;
}
#militares img{
	float:left;
	border-style:solid;
	border-width:1px;
	border-color: #999;
	margin-top:8px;
	margin-left:10px;
	margin-right:5px;
}
#militares a {
	
	color:#666;
	text-decoration:none;
	font-size:.9em;
}
#divisor{
	float:left;
	width:35px;
	background-image:url(../images/divisorRodape.gif);
	background-repeat:no-repeat;
	background-position: center 20px;
	height:238px;
	
}
#usados{
	float:left;
	text-align:left;
	width:430px;
	height:238px;
}
#usados h1{
	background-image: url(../images/sollasIndex.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	text-indent: -1000em;
	line-height: 18px;
	font-size:1.3em;
}
#usados h2{
	background-image: url(../images/balsaseresgate2.gif);
	background-repeat:no-repeat;
	background-position:10px 0px;
	text-indent: -1000em;
	line-height:15px;
	font-size:1.3em;
}
#usados img{
	float:left;
	border-style:solid;
	border-width:1px;
	border-color: #999;
	margin-top:8px;
	margin-left:10px;
	margin-right:5px;
}
#usados a {
	padding-left:10px;
	color:#666;
	text-decoration:none;
	font-size:.9em;
}
/*==================================
     RODAPÉ DA MARCA - PG MARCA
=====================================*/
#rodape #imagemLoad {
	padding-left: 10px;
}

/*==================================
     RODAPÉ DA GALERIA - PG CADA
=====================================*/

#rodape #infos {
	padding-top:20px;
	line-height: 19px;
	width: 160px;
	float: left;
	display: block;
	
}
#rodape #infos ul{
	list-style: none;
	margin:0;
	padding:0;
}


#rodape #infos ul li{
	font-size:0.85em;
	display:block;
	margin:0;
	padding:0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	
}

#rodape #textoCada {
	font-size:.9em;
	float:left;
	width:200px;
	margin-right:35px;
	text-align:justify;
	
}
#rodape #zoom{
	font-size:.9em;
	float:left;
	width:320;
	margin-left:35px;
}
#rodape #zoom #plantaCada {
	text-align: center;
	float: left;
	width: 80px;
}
#rodape #zoom #plantaCada img{
	border:none;
}

#rodape #zoom ul{
	list-style: none;
	margin:0;
	padding-left:50px;
	padding-top:5px;
	padding-right:50px;
}


#rodape #zoom ul li{
	display:block;
	margin:0;
	padding-bottom:2px;
	
}
#rodape #zoom ul li a{
	font-size:.85em;
	background-image:url(../images/pdf.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#666;
	display:block;
	margin:0;
	padding-left:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	text-decoration:none;
	
}
/*============================
		ZOOM DAS PLANTAS
=============================*/
.paddingLeft{
	padding-left:50px;
}

#wrapper #planta1, #wrapper #planta2, #wrapper #planta3, #wrapper #planta4 {
	background-color:#FFF;
	width: 700px;
	position: absolute;
	visibility: hidden;
	z-index: 250;
	padding:10px;
	left: 20%;
	top: 50%;
	right: 20%;
	margin: auto;
	border: 1px dashed #666;
}
#wrapper #planta1 #description, #wrapper #planta2 #description, #wrapper #planta3 #description, #wrapper #planta4 #description {
	float: left;
	width: auto;
}

#wrapper #planta1 a, #wrapper #planta2 #description, #wrapper #planta3 #description, #wrapper #planta4 #description{
	border:0;
	text-decoration:none;
	color:#666;
	padding-bottom:3px;
	
}
.closeBtn{
	float: right;
	padding-top:5px;
	margin-right:5px;
}
.paddingTr{ padding:5px 0 ;
}
/*===========================LOGO DO WINNER==================*/
#logoWinner{
	position: absolute;
	z-index: 100;
	height: 250px;
	width: 250px;
	left: 400px;
	top: 190px;
}
/*====================CATS============*/
.marginLeft{
	margin-left:200px;
}
.marginLeftLess{
	margin-left:100px;
}
.marginLeftHome{
	margin-left:140px;
}
.marginLeft300{
	margin-left:300px;
}
/*===================PG CONTATO ================*/
#contato{
	float:left;
	width:380px;
	padding:30px 50px;
	text-align:left;
	height:420px;
}
.clear{ clear:both}
.contatoa{ color:#333; text-decoration:underline; text-shadow:0 1px 0 #fff; font-weight:bold;}
.red{color:#C00; font-weight:bold; float:left;}
#revenda{margin:10px 20px 20px 10px; padding:8px;}
	
#revenda h3{font-weight:bold;}	

	